# Generated by Django 3.2.19 on 2023-06-17 13:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rental', '0004_auto_20230617_1134'),
    ]

    operations = [
        migrations.CreateModel(
            name='CD',
            fields=[
                ('band', models.TextField(max_length=50)),
                ('title', models.TextField(max_length=80)),
                ('genre', models.TextField(max_length=80)),
                ('listofsongs', models.TextField(max_length=120)),
                ('duration', models.DecimalField(decimal_places=2, max_digits=5)),
                ('id', models.AutoField(primary_key=True, serialize=False)),
            ],
        ),
        migrations.CreateModel(
            name='Movie',
            fields=[
                ('director', models.TextField(max_length=30)),
                ('title', models.TextField(max_length=60)),
                ('genre', models.TextField(max_length=60)),
                ('duration', models.DecimalField(decimal_places=2, max_digits=5)),
                ('id', models.AutoField(primary_key=True, serialize=False)),
            ],
        ),
    ]
